table
{
    border-collapse: collapse;
}

table, th, td
{
    border: 1px solid black;
}

td
{
    height: 10px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}

form
{
    margin: 0px;
}
